LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Syndicated Linux News (https://www.linuxquestions.org/questions/syndicated-linux-news-67/)
-   -   LXer: Ubuntu: 1949-1: ImageMagick vulnerability (https://www.linuxquestions.org/questions/syndicated-linux-news-67/lxer-ubuntu-1949-1-imagemagick-vulnerability-4175476807/)

LXer 09-11-2013 11:20 PM

LXer: Ubuntu: 1949-1: ImageMagick vulnerability
 
Published at LXer:

ImageMagick could be made to crash or run programs as your login if it opened a specially crafted file.

Read More...


All times are GMT -5. The time now is 11:13 AM.